﻿table.equ tr th{
    width:10%;
}

table.equ tr th.title {
    text-align:center;
    color:#333;
    font-size:16px;

}

table.equ tr td{
    width:23.33%;
}

table.equ tr td .t_con{
    width:275px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

    table.equ tr td .t_con3 {
        width:685px;
    }

    table.equ tr td .t_con6 {
        width:900px;
    }

    /******/

    table.equbooking tr th{
    width:18.33%;
}

table.equbooking tr th.title {
    text-align:center;
    color:#333;
    font-size:16px;

}

table.equbooking tr td{
    width:15%;
}

table.equbooking tr td .t_con{
    width:175px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

    table.equbooking tr td .t_con3 {
        width:550px;
    }

    table.equbooking tr td .t_con6 {
        width:900px;
    }
    /******/

    .openweek{
        display:flex;
        height:34px;
        align-items:center;
        text-align:center;
    }

    .openweek div.week{
        justify-content:center;
        display:flex;
        height:25px;
        line-height:25px;
        flex:0 0 25px;
        border:1px solid #ddd;
        color:#999;
        margin-left:10px;
    }

        .openweek div.select {
            border-color:#0094ff;
            color:#0094ff;
        }

        /*评价列表*/
    .eva_panel{
        padding:10px 0;
        display:flex;
        border-bottom:1px solid #D4D4D4;
    }

    .from-whom{
        flex:0 0 100px;
        text-align:center;

    }

        .from-whom .name {
            margin-top:5px;
        }

        .form-split{
            flex:0 0 20px;
        }

        .form-content{
            flex:1;
            display:flex;
            flex-direction:column;
        }

        .form-content .eva-content{
            flex:1;
        }

        .form-content .eva-time{
            flex:0 0 20px;
            line-height:20px;
            color:#999;
            display:inline-flex;
            justify-content:space-between;
        }

